1. GLW_StartOpenGL() - could not load OpenGL subsystem

Re: GLW_StartOpenGL() - could not load OpenGL subsystem

Inderdaad, dit heb ik ook wel eens gehad, onder andere met Quake 3 Arena. Ik heb toen gewoon alles geupdate (videodrivers, directX e.d.) en toen deed hij het zonder problemen. Zorg er ook voor dat je de laatst patches hebt voor het spel zelf :-)

Ja maar ik kan geen patches vinden,en ik weet ook niet welke versie ik heb :( ..
Maar heel erg bedankt voor jullie raad!
  • Inderdaad, dit heb ik ook wel eens gehad, onder andere met Quake 3 Arena. Ik heb toen gewoon alles geupdate (videodrivers, directX e.d.) en toen deed hij het zonder problemen. Zorg er ook voor dat je de laatst patches hebt voor het spel zelf :-)

    Ja maar ik kan geen patches vinden,en ik weet ook niet welke versie ik heb :( ..
    Maar heel erg bedankt voor jullie raad!
  • Inderdaad, dit heb ik ook wel eens gehad, onder andere met Quake 3 Arena. Ik heb toen gewoon alles geupdate (videodrivers, directX e.d.) en toen deed hij het zonder problemen. Zorg er ook voor dat je de laatst patches hebt voor het spel zelf :-)
  • Het ligt dan overduidelijk aan DirectX, aangezien in DirectX ook OpenGL zit. Een aangezien daar de fout ligt en je een oudere versie van DirectX gebruikt, raadt ik je aan om DirectX 9.0c te downloaden (volgens mij zaten we op 9.0c, maar download maar gewoon de nieuwste).
  • Google's 1e resultaat, http://www.wolfenstein.nl/forum/showthr ... adid=24302 => http://www.wolfenstein.nl/forum/showthr ... adid=20396

    Update ook DirectX (hoewel dat weinig met OpenGL te maken heeft weet je het maar nooit, deze fout wordt ook wel eens gegeven als er niets mis is met je OpenGL ondersteuning) en patch RTCW.
  • Ik weiger hier geld aan te besteden want met mijn kaart is het mogelijk om wolfenstein te spelen,want toen ik nog windows 98 had(2 weken geleden),toen draaide wolfenstein ook dus het moet liggen aan de driver of aan open gl..
    Toch bedankt voor je reactie!
  • Hey allemaal

    Ik heb wolfenstein geïnstaleerd maar als ik het probeer te spelen dan komt er een bericht van:
    GLW_StartOpenGL() - could not load OpenGL subsystem

    Ik heb als videaokaart rage 128 pro van Ati
    Ik heb DirectX 8.1
    Ik heb Pentium III met 800 Mhz processor

    Help mij pleas,ik wil wolfenstein enorm graag spelen <img alt=":'(" src="/plugins/sceditor/emoticons/cwy.png" /> !
    Ïk raad je aan om up te graden. Koop een 2e hands geforce 2'tje of 3 ti. Dan draai je deze game wel zonder problemen ;). Tegenwoordig zijn deze kaart vaak niet duurder dan 15,00 euro.
  • moet je even driver van de ati site downloaden.

    Ja dat heb ik gedaan en geïnstaleerd maar nog steeds dezelfde fout :(
  • moet je even driver van de ati site downloaden.
  • Hey allemaal

    Ik heb wolfenstein geïnstaleerd maar als ik het probeer te spelen dan komt er een bericht van:
    GLW_StartOpenGL() - could not load OpenGL subsystem

    Ik heb als videaokaart rage 128 pro van Ati
    Ik heb DirectX 8.1
    Ik heb Pentium III met 800 Mhz processor

    Help mij pleas,ik wil wolfenstein enorm graag spelen :'( !

Plaats reactie

Wanneer je een reactie plaatst ga je akoord
met onze voorwaarden voor reacties.

Log in om te reageren